Subject: Re: Anyone using mpc832x_mds & freescale's GIT repo?

From: Alex Zeffertt <[email-masked]>
Date: Tue, 01 May 2007 10:34:09 +0100

Kim Phillips wrote:
> On Mon, 30 Apr 2007 16:15:41 +0100
> Alex Zeffertt <[email-masked]> wrote:
> 
>> Hi list,
>>
>> I've got an MPC8323E-MDS-PB development board, which is
>> running a year-old BSP from freescale.  I wanted to track
>> the most current developments so I cloned
>>
>> 	http://opensource.freescale.com/pub/scm/linux-2.6-83xx.git
>>
> that tree is obsolete; I'll label it so to avoid confusion.
> 
>> and rebuilt with ARCH=powerpc and using the mpc832x_mds_defconfig.
>>
>> I now don't get any serial console output after u-boot has
>> started the kernel.
>>
>> My questions are:
>>
>> 1.	Is anyone else using this GIT repo with this board?
>>
> please use the mpc83xx custodian tree on denx.de:
> 
> {git-,cg-}{clone,pull} git://www.denx.de/git/u-boot-mpc83xx.git
> 

Hi Kim,

Thanks for your reply.  I am already using the *u-boot* repo you
mention above.  Do you know which *linux* repository is the most
current for the MPC8323E-MDS-PB board?

Best regards,

Alex